{"LanguageName": "Italiano",
  "Items": {
    "about": "Informazioni",
    "All_Files": "Tutti i file",
    "AllData": "Tutti i dati",
    "AllDataDetail": "Foto, video, audio, documenti, email, ecc.",
    "Archives": "Archivi",
    "ArchivesDetail": "ZIP, RAR, 7Z, ecc.",
    "Audios": "Audio",
    "AudiosDetail": "AIF/AIFF, M4A, MP3, WAV, WMA, OGG, ecc.",
    "Browse": "Cerca",
    "buy_now": "Acquista ora",
    "cancel": "Annulla",
    "CantFindDriver": "Impossibile trovare disco",
    "check_update": "Controlla aggiornamenti",
    "ChooseLocation": "Seleziona località",
    "click_ok_if_you_want_to_stop_saving": "Clicca OK se vuoi fermare il recupero immediatamente.",
    "click_ok_if_you_want_to_stop_scanning": "Clicca OK se vuoi fermare la scansione immediatamente.",
    "close": "Chiudi",
    "Common_Location": "Posizione comune",
    "Connected_Drivers": "Dischi connessi",
    "CreateDate": "Data creata",
    "DataRecovery": "ApowerRecover",
    "deep": "Profonda",
    "Deep_Search": "Ricerca profonda",
    "DeepScan": "Scansione profonda",
    "Desktop": "Desktop",
    "disk_no": "Disco No.",
    "disk_space_info": "{0} di {1} libero",
    "do_you_want_to_stop": "Sei sicuro di voler fermare la scansione?",
    "do_you_want_to_stop_saving": "Sei sicuro di voler fermare il recupero?",
    "Document_Files": "Documenti, Archivi & Email",
    "Documents": "Documenti",
    "DocumentsDetail": "DOC/DOCX, XLS/XLSX, PPT/PPTX, PDF, ecc.",
    "Driver_Type": "Sistema file",
    "Emails": "Email",
    "EmailsDetail": "PST, DBX, ecc.",
    "end_sector": "Settore finale",
    "evaluate": "Prova",
    "ExternalHardDisk": "Disco rigido esterno",
    "feedback": "Feedback",
    "File_Founded": "File trovati",
    "file_preview_is_not_avalible": "Nessuna anteprima disponibile per questo file",
    "File_Size": "Dimensione file",
    "File_system": "Sistema file",
    "files": "File",
    "filetype": "Tipo File",
    "FixedHardDisk": "Disco fisico",
    "help": "Aiuto",
    "Home": "Pagina iniziale",
    "languages": "Lingue",
    "log_in_sign_up": "Login & Registrazione",
    "Miscellaneous": "Miscellanee",
    "ModifyDate": "Data modifiata",
    "Multimedia_Files": "File multimediali",
    "name": "Nome",
    "Next": "Prossimo",
    "no": "No",
    "no_limits1": "Nessun limite alle funzioni",
    "no_limits2": "Aggiornamenti gratuiti",
    "no_limits3": "Supporto tecnico professionale",
    "ok": "OK",
    "OpenFolder": "Apri cartella",
    "Partitions": "Partizioni",
    "Path": "Percorso",
    "Photos": "Foto",
    "PhotosDetail": "JPG, TIFF/TIF, PNG, BMP, GIF, PSD, CRW, CR2, ecc.",
    "Physical_Drive": "Disco fisico",
    "Please_select_valid_location": "Per favore seleziona una destinazione valida",
    "Recover": "Recupera",
    "Recover_File": "Recupera File",
    "Recycle": "Cestino",
    "Remaining_Time": "Tempo restante",
    "RemovableDisk": "Disco rimovibile",
    "Save_Location": "Salva posizione",
    "save_progress_complete": "Recupero completato!",
    "Scan": "Scansiona",
    "scan_progress_complete": "Scansione completata!",
    "Scan_Type": "Modalità scansione",
    "scanning_driver_disk_name": "Scansione nome disco",
    "Scanning_Progress": "Scansione in corso...",
    "Search": "Cerca",
    "search_for_lost_partition": "Cerca per partizione persa",
    "Select_a_Location_to_Scan_Files": "Seleziona la posizione per scannerizzare il file",
    "Select_Drive_detail": "Se non riesci a trovare la partizione, per favore seleziona il disco e clicca \"Cerca\".",
    "select_driver": "Seleziona disco",
    "Select_hard_drive_Recover": "Seleziona disco rigido per cercare la partizione persa",
    "select_location": "Clicca \"Cerca\" per selezionare la posizione",
    "select_partition": "Seleziona partizione",
    "select_partition_detail": "Seleziona una partizione per scannerizzare. Se non puoi trovare la partizione desiderata, per favore clicca \"Ricerca profonda\".",
    "Select_What_To_Recover": "Seleziona ciò che vuoi recuperare",
    "settings": "Impostazioni",
    "SIZE": "Dimensione",
    "Standard": "Standard",
    "start_sector": "Settore iniziale",
    "Stop": "Stop",
    "tip_button_select_dir": "Seleziona cartella",
    "tip_menu_account": "Account",
    "tip_menu_settings": "Impostazioni",
    "title": "Titolo",
    "TYPE": "Tipo",
    "Unknown": "Sconosciuto",
    "UnknownDisk": "Disco Sconosciuto",
    "upgrade_title": "Per favore aggiorna alla versione Pro per recuperare",
    "version": "Versione",
    "Videos": "Video",
    "VideosDetail": "AVI, MOV, MP4, 3GP, WMV, FLV, MPG, RM/RMVB, ecc.",
    "visit_remind": "https://www.apowersoft.it/data-recovery",
    "volume": "Volume",
    "yes": "Sì",
    "you_have_succesfully_recover": "Recupero avvenuto con successo",
    "you_have_succesfully_scan": "Scansione avvenuta con successo",
	"recover_lost_partition": "Recupera partizione persa"
  }
}